1

Topic: Update postfix

==== Required information ====
- iRedMail version:
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):
- Linux/BSD distribution name and version:
- Related log if you're reporting an issue:
==== ==== Required information ====
- iRedMail version: 0.8.3
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): LDAP/Mysql
- Linux/BSD distribution name and version: Ubuntu 12.04 Server LTS
- Related log if you're reporting an issue:
====

Hi,
Yesterday, I made an update postfix on Ubuntu (system updates) - postfix, postfix-ldap, postfix-pcre.
When updating to show the message I want to configure postfix (satellite, smarthost ...). I choose "cancel".
Why does the installer does not detect the configuration?
The server is working properly.

I have a version Pro: iRedAdmin-Pro v1.8.1 (LDAP)
Best Regards

2

Re: Update postfix

tk wrote:

When updating to show the message I want to configure postfix (satellite, smarthost ...). I choose "cancel".

Debian/Ubuntu will prompt system admin to configure some settings while installing/upgrading some packages. That's the Debian way.

tk wrote:

Why does the installer does not detect the configuration?

Ask package maintainer to "fix" it. It's not related to iRedMail.

3

Re: Update postfix

Ask package maintainer to "fix" it. It's not related to iRedMail.

I have another mail server (Ubuntu 12.04 LTS server postfix, dovecot, the system account) without iredmail.
Update was correct without configuration (smarthost, satellite ....). Today update